# devkit

Development utilities for the monorepo.

**Warning**: Private package. Do not expect it to work. Use at own risk.

## Installation

```sh
# install
npm install devkit -g

# uninstall
npm uninstall devkit -g

# help
devkit --help
```

## Help

```
Usage: devkit [options] [command]

Development utilities for the monorepo.

Options:
  -V, --version   output the version number
  -h, --help      display help for command

Commands:
  libs|l
  deps|d
  config|c
  imports|i
  help [command]  display help for command
```

## License

Released under the [MIT License](./LICENSE).
